version: 1.0.2
files:
  - url: viper-electron-1.0.2-setup.exe
    sha512: VD0BPQaCC8lfuj0Yn0MKLQh7MSIQ68bxAjK9o8oMR0EcFY3UTmVITqdV1LZAGkVo1WYMziP0N1AiZSL7bSfrXA==
    size: 96399968
path: viper-electron-1.0.2-setup.exe
sha512: VD0BPQaCC8lfuj0Yn0MKLQh7MSIQ68bxAjK9o8oMR0EcFY3UTmVITqdV1LZAGkVo1WYMziP0N1AiZSL7bSfrXA==
releaseDate: '2026-07-29T12:32:19.006Z'
